<% sub handleerror (fehler,Typ)

response.write("<p>Es ist ein Fehler aufgetreten: "&fehler&".</p>")
response.write("<p>Fehlertyp: "&typ&"</p>")
response.write("<p><a href=javascript:history.back()>Zurück zur Eingabe</a></p>")
response.end
end sub



%>